# Module api_dht

- Description
- Data Types
- Function Index
- Function Details

API for access to the non replicated DHT items.

Copyright © 2007-2011 Zuse Institute Berlin

Version: $Id$

Authors: Thorsten Schuett (`schuett@zib.de`).

## Description

API for access to the non replicated DHT items.

## Data Types

### client_key()

    client_key() = [unicode_char()]

### unicode_char()

    unicode_char() = 0..55295 | 57344..65533 | 65536..1114111

## Function Index

hash_key/1 |

## Function Details

### hash_key/1

    hash_key(Key :: client_key()) -> rt_chord:key()

Generated by EDoc, Feb 29 2016, 16:12:17.